/* 20250708 레이아웃 변경 추가 */
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 100;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype');}

@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 300;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype');}

@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 400;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype');}

@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 500;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype');}

@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 700;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype');}

@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 900;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype');}

#logo_t {position:absolute; left:0px; top:50px;}
#logo_t img{width:180px;}

#top_txt_img2 {text-align:right;}
#top_txt_img2 img{height:80px;}

/* #main_wrap {width:1200px; margin:0 auto; padding-top:40px;} */
.global_menu_ul {
  position:absolute; left:0; right:0; top:110px;
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  font-size:1.4em;
  z-index:1000000;

  font-family: 'Nanum Gothic', sans-serif;
}

.global_menu_ul > li {
  position: relative;
  margin: 0 40px;
  color: #000;
  padding: 10px;
  cursor: pointer;
  font-weight:bold;
}
/*
.global_menu_ul > li:hover{
  background:green;
  color:#fff;
}
*/
.global_submenu_ul {
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #454545;
  list-style: none;
  padding: 10px 0;
  display: none;
  min-width: 150px;
  font-weight:normal;
  font-size:0.9em;
}

.global_submenu_ul li {
  padding: 8px 20px;
}
.global_submenu_ul li:first-child{padding-top:15px}

.global_submenu_ul li a {
  color: #fff;
  text-decoration: none;
}

.global_menu_ul > li:hover .global_submenu_ul {
  display: block;
}

#main_banner_bottom_right_ul{list-style:none; margin:0; margin-top:5px; padding:0}
#main_banner_bottom_right_ul li{padding:5px 0}

.snb_left_title_h6{margin:10px 0 0 0; padding:0 0 5px 0; font-size:1.9em; border-bottom:3px solid #222; font-family:'Noto Sans KR', 'Malgun Gothic', dotum, sans-serif; font-weight:700; color:#333}
.snb_left_ul{list-style:none; margin:5px 0 0 0; padding:0;}
.snb_left_ul li a{display:block; padding:7px 0 10px 10px; font-size:1.3em; border-bottom:1px solid #ccc; font-family:'Noto Sans KR', 'Malgun Gothic', dotum, sans-serif;}
.snb_left_ul li a {text-decoration:none; color:#45454}
.snb_left_ul li a:hover{color:green}
.snb_left_ul li.current_snb_active a{color:green}


#ft{background:#008544}
#ft_menu_sitelink_wrap{padding:10px 0 0 0; text-align:center}
#ft_menu_sitelink_wrap {color:#fff}
#ft_menu_sitelink_wrap a{color:#fff; text-decoration:none}
#ft_menu_sitelink_wrap a:hover, a:active, a:visited {text-decoration:none}